uuid: 7d3f265e-2c3f-4c8d-847e-ea56ed4c2c4c
langcode: de
status: true
dependencies:
  module:
    - domain
_core:
  default_config_hash: '-lXBfSljb21UO_YyDLm2I4Lg8Wo0o2nc70TGC1fMiMk'
id: domain_delete_action
label: 'Delete domain record'
type: domain
plugin: domain_delete_action
configuration: {  }
